
/*공통*/
#popWrap{width:100%}
#popTop{position:relative; overflow:hidden; border-bottom:1px solid #bcbcbc; padding:6px 20px 7px}
#popTop2{position:relative; overflow:hidden; border-bottom:1px solid #bcbcbc; padding:6px 20px 7px}
.pop_close{position:absolute; top:16px; right:20px; display:block; font-size:0; width:31px; height:31px; line-height:0; overflow:hidden; background:url(/img/com/btn_pop_close.gif) no-repeat 0 0}
#popContainer{position:relative; width:100%; clear:both}
#popFooter{}
.common_table_ipt{height:22px; line-height:22px; vertical-align:middle; border-top:1px solid #b3b3b3; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; border-left:1px solid #b3b3b3}
.common_table_select{position:relative; height:24px; border-top:1px solid #b3b3b3; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; border-left:1px solid #b3b3b3}
.common_table_select select{padding:0 3px; margin-top:3px}

.pop_gride_section{width:100%; height:210px; border-top:1px solid #848484}
.pop_gride_section:focus{outline:0px}
.pop_gride_section table.gridHeaderTableDefault, .pop_gride_section thead.gridHeaderTableDefault{border-top:0; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5}
.pop_gride_section table.gridHeaderTableDefault th{font-weight:bold; color:#494949; height:28px !important; border:1px solid #e5e5e5; border-top:0; border-left:1px solid #e5e5e5; background:#f5f5f5}
.pop_gride_section table.gridHeaderTableDefault th .w2grid_head_sort_div_main{margin-left:0; margin-right:3px; padding-right:0}
.pop_gride_section table.gridHeaderTableDefault th .w2grid_head_sort_div_main nobr{display:block; }
.pop_gride_section table.gridHeaderTableDefault th .w2grid_head_sort_none{background:none}
.pop_gride_section table.gridHeaderTableDefault td{height:25px !important; border:0; border-top:1px solid #e5e5e5; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5; background:white}


/*공통 테이블*/
.pop_table{font-size:11px; width:100%; border-top:1px solid #ccc; border-bottom:1px solid #ccc}
.pop_table th.th{text-align:left; border-bottom:1px solid #ccc; background:#E7E3E3}
.pop_table th.th p{color:#6B6666; margin-left:5px; padding:2px 0}
.pop_table td.td{border-bottom:1px solid #ccc}
.pop_table td.td p{display:block; color:#737373; line-height:18px; padding:1px 3px 1px 5px}
.pop_table td.td a{display:inline; color:#737373; line-height:18px; padding:1px 3px 1px 5px}
.pop_table pre{font-family:Dotum, "돋움", sans-serif}

.pop_table2{font-size:11px; width:100%; border:1px solid #ddd}
.pop_table2 th.th{text-align:left; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background:#f5f5f5}
.pop_table2 th.th p{color:#6B6666; margin-left:5px; padding:2px 0}
.pop_table2 td.td{border-bottom:1px solid #e5e5e5}
.pop_table2 td.td p{color:#737373; line-height:18px; padding:1px 3px 1px 5px}

.pop_table_col{font-size:12px; width:100%; border-top:1px solid #ccc; border-bottom:1px solid #ccc}
.pop_table_col th.th{border-bottom:1px solid #ccc; padding:3px 0; background:#E7E3E3}
.pop_table_col td.td{border-bottom:1px solid #ccc}
.pop_table_col td.td p{line-height:18px; padding:1px 3px 1px 5px}

.pop_table_col2{font-size:12px; width:100%; border-top:1px solid #ccc; border-bottom:1px solid #ccc}
.pop_table_col2 th.th{border-bottom:1px solid #ccc; padding:5px 0; background:#f5f5f5}
.pop_table_col2 td.td{padding:5px 0; border-bottom:1px solid #ccc}
.pop_table_col2 td.td p{line-height:18px; padding:1px 3px 1px 5px}

.pop_table_col3{font-size:12px; width:100%; border-top:1px solid #ccc; border-bottom:1px solid #ccc}
.pop_table_col3 th.th{border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding:5px 0; background:#f5f5f5}
.pop_table_col3 td.td{padding:5px 0; border-bottom:1px solid #ccc}
.pop_table_col3 td.td p{line-height:18px; padding:1px 3px 1px 5px}

.pop_etc_table_section{clear:both; padding-top:10px; margin:0 auto}
.pop_etc_table_section .w2tabcontrol_container{border:0}

.pop_etc_table{table-layout:fixed; width:100%; border-top:1px solid #e2e2e2; border-left:1px solid #e2e2e2; border-right:1px solid #e2e2e2}
.pop_etc_table th.table1_th{text-align:left; border-bottom:1px solid #e5e5e5; background:#f6f6f6}
.pop_etc_table th.table1_th label, .pop_etc_table th.table1_th p{display:block; font-weight:normal; color:#494949; margin-left:10px}
.pop_etc_table th.table1_th span{font-weight:normal; margin-left:20px; margin-right:5px}
.pop_etc_table td.table1_td{border-bottom:1px solid #e5e5e5; padding:9px 0 9px 10px}
.pop_etc_table td.table1_td2{border-bottom:1px solid #aaa; padding:9px 0 9px 10px; background:#f6f6f6}

.pop_etc_table2{table-layout:fixed; width:100%; border-top:1px solid #ccc}
.pop_etc_table2 th.table1_th{text-align:left; border-bottom:1px solid #ccc; background:#e7e3e3}
.pop_etc_table2 th.table1_th p{color:#494949; margin-left:10px}
.pop_etc_table2 th.table1_th span{font-weight:normal; margin-left:20px; margin-right:5px}
.pop_etc_table2 td.table1_td{border-bottom:1px solid #ccc; padding:9px 0 9px 10px}
.pop_etc_table2 td.table1_td2{border-bottom:1px solid #ccc; padding:9px 0 9px 10px; background:#f6f6f6}

.pop_etc_table_fix{table-layout:fixed; width:100%; border-top:1px solid #ccc}
.pop_etc_table_fix th.table1_th{text-align:left; border-bottom:1px solid #ccc; background:#e7e3e3; height:30px;}
.pop_etc_table_fix th.table1_th p{color:#494949; margin-left:10px}
.pop_etc_table_fix th.table1_th span{font-weight:normal; margin-left:20px; margin-right:5px}
.pop_etc_table_fix td.table1_td{border-bottom:1px solid #ccc; padding:9px 0 9px 10px}
.pop_etc_table_fix td.table1_td2{border-bottom:1px solid #ccc; padding:9px 0 9px 10px; background:#f6f6f6}

.pop_rpt_table{font-size:11px; width:100%; border:1px solid #ccc}
.pop_rpt_table thead th.th{color:#6B6666; text-align:center; border-right:1px solid #ccc; border-bottom:1px solid #ccc; padding:3px 0; background:#E7E3E3}
.pop_rpt_table tbody th.th{text-align:center; border-bottom:1px solid #ccc; background:#E7E3E3}
.pop_rpt_table tbody th.th{color:#6B6666; border-right:1px solid #ccc; padding:3px 0}
.pop_rpt_table tbody td.td{border-bottom:1px solid #ccc; border-right:1px solid #ccc}
.pop_rpt_table tbody td.td p{display:block; color:#737373; line-height:18px; padding:1px 3px 1px 5px}
.pop_rpt_table tbody td.td a{display:inline; color:#737373; line-height:18px; padding:1px 3px 1px 5px}

.pop_etc_ipt_ul{list-style:none}
.pop_etc_ipt_ul li{float:left; padding-top:5px; margin-right:20px}
.pop_etc_ipt_ul li input{vertical-align:middle}
.pop_etc_sear{font-size: 0; line-height:0; width:59px; height:24px; vertical-align:middle; border:0; margin-left:10px; background:url(/img/com/btn_sear.gif) no-repeat 0 0}
.pop_etc_close{width:100%}
.pop_etc_close a{display:block; font-family:'Tahoma'; font-size:14px; color:white; width:100%; line-height:14px; text-align:center; padding:6px 0; background:#babcbf}

/*라디오 & 체크박스*/
.pop_ipt_ul{list-style:none}
.pop_ipt_ul li{float:left; border-top:0 !important; padding-top:5px; margin-right:20px !important; background:none !important}
.pop_ipt_ul li input, .pop_ipt_ul li label{vertical-align:middle}
.pop_grd_table{width:100%; height:210px; border-top:0}
.pop_grd_table:focus{outline:0px}
.pop_grd_table table.gridHeaderTableDefault, .pop_grd_table thead.gridHeaderTableDefault{border-top:0; border-top:1px solid #e5e5e5; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5}
.pop_grd_table table.gridHeaderTableDefault th{font-weight:bold; color:#494949; height:28px !important; letter-spacing:-1px; border:1px solid #e5e5e5; border-top:0; border-left:1px solid #e5e5e5; background:#f5f5f5}
.pop_grd_table table.gridHeaderTableDefault th .w2grid_head_sort_div_main{margin-left:0; margin-right:3px; padding-right:0}
.pop_grd_table table.gridHeaderTableDefault th .w2grid_head_sort_div_main nobr{display:block; }
.pop_grd_table table.gridHeaderTableDefault th .w2grid_head_sort_none{background:none}
.pop_grd_table table.gridHeaderTableDefault td{line-height:18px; border:0; border-top:1px solid #ddd; border-right:1px solid #ddd; border-bottom:1px solid #ddd; border-left:1px solid #ddd; background:white}
.pop_grd_table table.gridHeaderTableDefault td img{vertical-align:middle; line-height:18px}

/*조회기간*/
.pop_table td.td div.w2inputCalendar{padding:3px;float:left; margin-right:7px; border-top:1px solid #b3b3b3; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; border-left:1px solid #b3b3b3}
.pop_table2 td.td div.w2inputCalendar{padding:3px;float:left; margin-right:7px; border-top:1px solid #b3b3b3; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; border-left:1px solid #b3b3b3}
.pop_calrendar{font-size:1em; height:18px; border:0}
.pop_fl_txt{line-height:24px; float:left}
.pop_table_select{position:relative; height:24px; border-top:1px solid #b3b3b3; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; border-left:1px solid #b3b3b3}
.pop_table_select select{padding:0 3px; margin-top:3px}

/*report*/
.popTop_FixedAnn{padding:18px 14px 13px !important; background:white url(/img/com/bg_pop_report_top.gif) no-repeat left top}
h1.pop_tit_FixedAnn{font-size:0; width:101px; height:31px; line-height:0; overflow:hidden; float:left; margin-right:42px; background:url(/img/com/logo_fixed.jpg) no-repeat 0 0}
.pop_top_resize{width:260px; float:left; padding-top:3px}
.pop_top_resize strong{color:#555}
.pop_view_txt{font-size:11px; color:#a2a2a2; margin-top:2px}
h2.pop_tit_black{font-family:Malgun Gothic, 'MalgunGothic', '맑은 고딕'; font-size:24px; color:#313131; letter-spacing:-1px; float:left; padding-top:6px}
.popFooter_FixedAnn{font-size:11px; color:#777; text-align:center; padding:5px 0; background:#2c2c2c}
.popContentBg{position:relative; height:590px; overflow:hidden; padding:5px 5px 5px 0; background:#2c2c2c}
.popReportLeft{position:absolute; top:5px; left:0px; width:276px; height:582px; padding:0 4px}

.pop_tab_report_content{position:relative; width:100%}
.pop_tab_report_content ul{width:auto; float:none; border:1px solid #ddd}
.pop_tab_report_content ul li{color:#666; margin-right:0;background:#f5f5f5}
.pop_tab_report_content ul li a{top:8px; font-weight:normal}
.pop_tab_report_content ul li.w2tabcontrol_active{font-weight:bold; color:white; border-top: 1px solid #f78f1e; background:#f78f1e !important}
.pop_tab_report_content ul li.w2tabcontrol_active a{font-weight:bold; color:white;}
.pop_tab_report_content ul li.non_bg{background:none}
.pop_tab_report_content div.w2tabcontrol_container{width:auto; float:none; min-height:559px; border-top:none; border-right:1px solid #ddd;  border-bottom:0; border-left:1px solid #ddd}
.pop_tab_report_content li.w2tabcontrol_li div{background:none !important}
.pop_tab_report_content .w2tabcontrol_contents_wrapper{overflow:visible}
.pop_report_menu_list{list-style:none; border:0 !important}
.pop_report_menu_list li{border-bottom:1px solid #ddd}
.pop_report_menu_list li a.report_step1_anchor{display:block; font-size:12px; font-weight:bold; color:#000; padding:7px 10px; }
.report_step1_on{background:#efefef url(/img/com/ico_btn_open.gif) no-repeat 252px center}
.report_step1_off{background:#efefef url(/img/com/ico_btn_close.gif) no-repeat 252px center}
.pop_tab_scroll{height: 422px; overflow:auto; padding:10px; border-top:1px solid #ddd; background:white !important}
.pop_report_sear_section{padding:2px 0 2px 6px; background:#efefef}
.pop_report_sear_section label{font-weight:bold; color:black; vertical-align:middle; margin:0 5px}
.pop_report_tree_tit{font-size:12px; color:#666; padding-left:18px; margin-bottom:5px; background:url(/img/com/btn_tree_base.gif) no-repeat 0 0}
.pop_report_tree{overflow:visible}
.pop_report_tree .w2treeview_open_child td.w2treeview_none{display:table-cell; width: 14px; background:url(/img/com/ico_folderopen.gif) no-repeat 0 0}
.pop_report_tree .w2treeview_close_child td.w2treeview_none{display:table-cell; width: 14px; background:url(/img/com/ico_folder.gif) no-repeat 0 0}
.pop_report_tree .w2treeview_leaf td.w2treeview_none{display:table-cell; width: 14px; background:url(/img/com/ico_page.gif) no-repeat 0 0}
.pop_report_tree .w2treeview_root_single_leaf td.w2treeview_none{display:table-cell; width: 14px; background:url(/img/com/ico_page.gif) no-repeat 0 0}
.pop_report_tree ol table tr td{padding-bottom:2px}
.popReportRight{margin-left:290px; height:590px}
.pop_report_content{position:relative; height:570px; padding:10px 0 10px 14px; background:white}
.pop_menu_slide{position:absolute; top:280px; left:-5px}
.pop_date_section{overflow:hidden; padding-right:14px}
.pop_date_section p.date_tit{font-weight:bold; color:black; line-height:27px; float:left; margin-right:10px}
.pop_date_section a.date_sear{display:block; float:left}
.pop_date_section a.date_down{display:block; float:right}
.pop_date_section .w2inputCalendar{padding:3px;float:left; margin-right:7px; border-top:1px solid #b3b3b3; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; border-left:1px solid #b3b3b3}
.common_calrendar{font-size:1em; height:18px; border:0}
.common_fl_txt{line-height:24px; float:left}
.pop_report_txt_box{font-weight:bold; border:1px solid #ddd; padding:10px 15px; margin-top:10px; margin-right:14px; background:#f5f5f5}
.pop_report_txt_box span.blue{color:#0c4ca3; margin-right:10px}
.pop_report_call_grid{width:100%; height:400px; overflow-y:auto; border-top:1px solid #e5e5e5}
.pop_report_call_grid:focus{outline:0px}
.pop_report_call_grid table.gridHeaderTableDefault, .pop_report_call_grid thead.gridHeaderTableDefault{border-top:0; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5}
.pop_report_call_grid table.gridHeaderTableDefault th{font-weight:bold; color:#494949; height:25px !important; border:1px solid #e5e5e5; border-top:0; border-left:1px solid #e5e5e5; background:#f5f5f5}
.pop_report_call_grid table.gridHeaderTableDefault td{height:20px !important; border:0; border-top:1px solid #e5e5e5; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5; background:white}
.fund_sear_btn{font-size: 11px; color:white !important; position:absolute; top:5px !important; right:5px; padding: 3px 3px 1px; background:#0c4ca3}
#grpSrcList div{margin-bottom:3px}


/*smrinfo*/
.pop_table_smrinfo{font-size:11px; width:100%;  border-top:1px solid #ccc; border-bottom:1px solid #ccc}
.pop_table_smrinfo th.th{text-align:left; line-height:18px; border-bottom:1px solid #ccc; background:#E7E3E3}
.pop_table_smrinfo th.th p{color:#6B6666; margin-left:5px; padding-top:1px}
.pop_table_smrinfo td.td{border-bottom:1px solid #ccc}
.pop_table_smrinfo td.td p{color:#737373; line-height:18px; padding:0 3px 0 5px}
.pop_txt_unit_smrinfo{font-size:11px; color:#444; text-align:right; padding:2px 10px}

.pop_tab_content{position:relative; width:100%}
.pop_tab_content ul{float:none; height:25px}
.pop_tab_content ul li{color:#666; border-top:1px solid #848484; margin-right:0;background:white url(/img/com/bg_column_cut.gif) no-repeat right center; }
.pop_tab_content ul li a{font-weight:normal; top:6px; letter-spacing:-1px}
.pop_tab_content ul li.w2tabcontrol_active{font-weight:bold; color:white; border-top: 1px solid #f78f1e; background:#f78f1e !important}
.pop_tab_content ul li.w2tabcontrol_active a{font-weight:bold; color:white;}
.pop_tab_content ul li.non_bg{background:none}
.pop_tab_content div.w2tabcontrol_container{width:auto; float:none; min-height:164px; border-top:1px solid #c4cbdb}
.pop_tab_content div{background:none !important}
.pop_tab_content #tabControl1_contents_compInfo1_body{overflow-x: hidden}

.pop_tab_content2{position:relative; width:100%}
.pop_tab_content2 ul{float:none; height:25px; border-top:1px solid #848484;}
.pop_tab_content2 ul li{color:#666;  margin-right:0;background:white url(/img/com/bg_column_cut.gif) no-repeat right center; }
.pop_tab_content2 ul li a{font-weight:normal; top:6px; letter-spacing:-1px}
.pop_tab_content2 ul li.w2tabcontrol_active{font-weight:bold; color:white; background:#f78f1e !important}
.pop_tab_content2 ul li.w2tabcontrol_active a{font-weight:bold; color:white;}
.pop_tab_content2 ul li.non_bg{background:none}
.pop_tab_content2 div.w2tabcontrol_container{width:auto; float:none; min-height:164px; border:0; border-top:1px solid #c4cbdb}
.pop_tab_content2 div{background:none !important}

/* .popTop_smrinfo{background:white url(/img/com/bg_pop_top.gif) no-repeat center top} */
h1.pop_tit_smrinfo{font-family:Malgun Gothic, 'MalgunGothic', '맑은 고딕'; font-size:17px; font-weight:bold; color:#313131; letter-spacing:-2px; line-height:25px}
/* p.pop_txt_smrinfo{font-family:Malgun Gothic, 'MalgunGothic', '맑은 고딕'; font-size:13px; font-weight:bold; color:#ff6700; float:left; line-height:13px; padding-top:10px} */
p.pop_txt_smrinfo{ line-height:15px; padding-top:10px; padding-left:20px}
p.pop_txt_smrinfo span.tit_exp{font-family:Malgun Gothic, 'MalgunGothic', '맑은 고딕'; font-size:14px; font-weight:bold; color:#ff6700; margin-right:5px}
p.pop_txt_smrinfo span.fund_code{font-size:12px; color:#010101}
.pop_float_content{width:716px; overflow:hidden; padding:14px 0 17px; margin:0 auto}
.pop_tab298_fl{width:298px; min-height:216px; float:left; overflow:hidden; margin-right:10px}
.pop_float_content .w2tabcontrol_container{border-right:1px solid #c4cbdb; border-bottom:1px solid #c4cbdb; border-left:1px solid #c4cbdb}
.pop_company_smrinfo{font-size:12px; font-weight:bold; color:#356ebb; padding-bottom:5px; padding-left:7px; background:url(/img/com/bullet_company.gif) no-repeat 0 0}

.pop_tab408_fr{width:408px; min-height:216px; float:right; overflow:hidden}
.pop_pdf_division{float:right; overflow:hidden; margin-top: 1px}
.pop_doc_anchor{display:block; font-size:12px; font-weight:bold; color:#434343; height:17px; line-height: 17px; padding-left:20px; float:left; margin-right:14px; background:url(/img/sub/ico_doc.gif) no-repeat 0 0}
.pop_hwp_anchor{display:block; font-size:12px; font-weight:bold; color:#434343; height:17px; line-height: 17px; padding-left:20px; float:left; margin-right:14px; background:url(/img/sub/ico_hwp.gif) no-repeat 0 0}
.pop_htm_anchor{display:block; font-size:12px; font-weight:bold; color:#434343; height:17px; line-height: 17px; padding-left:20px; float:left; margin-right:14px; background:url(/img/sub/ico_htm.gif) no-repeat 0 0}
.pop_xls_anchor{display:block; font-size:12px; font-weight:bold; color:#434343; height:17px; line-height: 17px; padding-left:20px; float:left; margin-right:14px; background:url(/img/sub/ico_xls.gif) no-repeat 0 0}
.pop_file_anchor{display:block; font-size:12px; font-weight:bold; color:#434343; height:17px; line-height: 17px; padding-left:20px; float:left; margin-right:14px; background:url(/img/sub/ico_file.gif) no-repeat 0 0}
.pop_pdf_anchor{display:block; font-size:12px; font-weight:bold; color:#434343; height:17px; line-height: 17px; padding-left:20px; float:left; margin-right:14px; background:url(/img/sub/ico_pdf.gif) no-repeat 0 0}

.pop_cont_tit{font-weight:bold; color:#0c4ca3; margin-top: 2px; margin-bottom:4px}
.pop_cont_tit2{font-weight:bold; color:#0c4ca3; margin-top:12px; margin-bottom:2px}
.pop_content_smrinfo{width:716px; clear:both; margin:0 auto}
.pop_content_smrinfo .w2tabcontrol_container{border-right:0; border-bottom:0; border-left:0}
.pop_box_stock{width:182px; height:194px; float:left; border:1px solid #ddd; background:#E7E3E3}
.pop_box_stock_tit{font-size:12px; color:#424242;  padding:30px 0 5px; text-align:center}
.pop_box_stock_num{font-family:Lucida Sans; font-size:34px; letter-spacing:-1px; line-height:36px; text-align:center; margin-bottom:12px}
.pop_box_stock_txt{color:#424242; text-align:center; margin-bottom:7px; background: #E7E3E3}
.pop_font11_smrinfo{font-size:11px; color:#989898;}
.pop_line_box_smrinfo{overflow:hidden; border:1px solid #ddd; padding:10px}
.chart_smrinfo{overflow:hidden; margin: 0 auto;}

/*회사요약정보*/ 
p.pop_txt_CompSmrinfo{font-family:Malgun Gothic, 'MalgunGothic', '맑은 고딕'; font-size:14px; font-weight:bold; color:#ff6700; line-height:15px; padding-bottom:10px; height:15px;}
.CompSmryInfo_box{overflow:hidden; border:1px solid #e5e5e5; padding:8px 7px 0}
.CompSmryInfo_ul{list-style:none; height:auto !important; margin-top:8px}
.CompSmryInfo_ul li.CompSmryInfo_txt{font-size:11px; border-top:0; padding-left:8px; margin-bottom:5px; background:url(/img/com/bullet_gnb_top.gif) no-repeat 0 0}

/*tip*/
.tip_txt{border:1px solid #e5e5e5; padding:3px 10px 3px 135px; margin-top:10px; background:url(/img/sub/bg_tip.gif) no-repeat 15px center}
.tip_txt_ul{list-style:none}
.tip_txt_ul li{font-size:11px; padding-left:11px; margin:4px 0; background:url(/img/com/snb_bullet_dot.gif) no-repeat 0 1px}
strong.orange_txt{color:#f68d1f}

/* 다중팝업 사이트 */
.pop_content_multi{width:810px; clear:both; margin:0 auto 10px; padding-top:10px}
.pop_fl_290{width:290px; float:left}
.pop_fr_510{width:510px; float:right}


/*용어사전*/
.pop_dictry_content{height:565px; overflow-y:scroll; padding:0 20px; margin-top:20px}
.pop_dictry_sear_box{text-align:center; overflow:hidden; border-top:1px solid #e7e7e7; border-right:1px solid #d6d6d6; border-bottom:1px solid #c9c9c9; border-left:1px solid #d6d6d6; padding:12px 0; background:#f4f4f4}
.pop_dictry_sear_txt{display:inline-block; position:relative; color:#494949; height:28px; line-height:28px; vertical-align: middle; margin-right:10px}
.pop_dictry_ipt{height:26px; line-height:26px; vertical-align:middle; border-top:1px solid #b3b3b3; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; border-left:1px solid #b3b3b3; margin-right:5px}
.pop_dictry_btn_sear{display:inline-block; font-size:0; width:85px; height:30px; vertical-align:middle; line-height:0; background:url(/img/com/btn_common_table_sear.gif) no-repeat 0 0}
.pop_dictry_important_tit{font-family:Malgun Gothic, 'MalgunGothic', '맑은 고딕'; font-size:14px; font-weight:bold; colro:#151515; line-height:14px; letter-spacing:-1px; border-top:1px solid #848484; border-bottom:1px solid #b3b3b3; padding:8px 10px 10px; margin-top:15px; background:#f6f6f5}
.pop_dictry_important_box{padding:10px 9px 0; border-bottom:1px solid #e6e5e5}
.pop_dictry_important_box ul{list-style:none; overflow:hidden}
.pop_dictry_important_box ul li{width:33.3%; float:left; margin-bottom:10px}
.pop_dictry_important_box ul li a{display:block; font-size:11px; color:#494949; padding-left:10px; background:url(/img/com/snb_bullet_dot.gif) no-repeat 0 1px}
.pop_dictry_sear_tit{font-family:Malgun Gothic, 'MalgunGothic', '맑은 고딕'; font-size:12px; font-weight:bold; colro:#151515; line-height:14px; letter-spacing:-1px; border-top:1px solid #848484; border-bottom:1px solid #b3b3b3; padding:7px 10px 9px; background:#f6f6f5}
.pop_dictry_sear_result{padding:10px; border-bottom:1px solid #e6e5e5}

.pop_dictry_result_list ul{list-style:none; overflow:hidden; border-top:1px solid #848484}
.pop_dictry_result_list ul li{border-bottom:1px solid #c1c1c1}
.pop_dictry_result_list ul li a{display:block; font-size:11px; color:#494949; padding:5px 10px}

.pop_dictry_page{margin-top:20px}
.pop_dictry_page .w2pageList_col_prevPage{width:28px; height:25px; padding-right:5px; background-image: url(/img/sub/btn_more_back.gif)}
.pop_dictry_page .w2pageList_col_prev{width:25px; height:25px; padding-right:5px;  background-image: url(/img/sub/btn_back.gif)}
.pop_dictry_page .w2pageList_col_nextPage{width:28px; height:25px; padding-right:5px; background-image: url(/img/sub/btn_more_next.gif)}
.pop_dictry_page .w2pageList_col_next{width:25px; height:25px; padding-right:5px;  background-image: url(/img/sub/btn_next.gif)}
.pop_dictry_page .w2pageList_col_label{width:25px; padding:0 3px}
.pop_dictry_page .w2pageList_label_selected{font-weight:normal; color:#494949; width:21px; height:21px; line-height:21px; border:2px solid #f8901f; margin:0 auto}
.pop_dictry_page .w2pageList_label{color:#494949; min-width:23px; height:23px; text-decoration:blink; line-height:23px; border:1px solid #e5e5e5; margin:0 auto}


.sub_tit_top_bg{padding-top:9px; background:url(/img/com/bg_sub_tit_top.gif) no-repeat 0 0;}
.txt_select_num{font-size:1em; font-weight:bold; color:#494949; letter-spacing:-1px; padding-bottom:10px}

/*html*/
#pop_wrap h1{padding:3px 0 0 0;font-family:'malgun gothic';font-size:170%;font-weight:bold;letter-spacing:-0.14em;border-bottom:1px solid #c4ccdb;background:url(/img/pop/pop_titbg.gif) no-repeat 0 0 #0c4ca3;}
#pop_wrap h1 span{display:block;padding:15px 0 15px 20px;background-color:#f9f9f9;}

.pop_header_close	{position:absolute;right:20px;top:15px;}
.pop_etc_close{width:100%}
.pop_etc_close a{display:block; font-family:'Tahoma'; font-size:14px; color:white; width:100%; line-height:14px; text-align:center; padding:6px 0; background:#babcbf;}

#pop_wrap #pop_container{padding:0 20px 20px 20px;}
#pop_wrap #pop_container h2{padding:20px 0 8px 0;border-bottom:1px solid #848484;font-weight:bold;font-size:125%;letter-spacing:-0.1em;color:#010101;}
#pop_wrap #pop_container ul{list-style-type:none;clear:both;}
#pop_wrap #pop_container h4{position:relative;padding:12px 0 7px 5px;height:1em;}
#pop_wrap #pop_container h4 img{position:relative;top:2px;}

#pop_wrap #pop_container .pop_gray_imgbox{padding:0 0 10px 0;}
#pop_wrap #pop_container .pop_gray_imgbox .imgbox_area{padding:10px 0; border:1px solid #f1f1f1; background-color:#f9f9f9;text-align:center;}
#pop_wrap #pop_container .pop_gray_imgbox .imgbox_area img{max-width:100%}
#pop_wrap #pop_container .pop_gray_imgbox span{display:block;padding:4px 0 0 0;font-size:95%;}
#pop_wrap #pop_container .pop_gray_imgbox p{text-align:center;padding:5px 0 0 0;}


/* calc_popup */
#pop_wrap #pop_container .pop_calc_box{padding:0 0 10px 0;min-width:561px;min-height:133px;}
#pop_wrap #pop_container .pop_calc_box h2{padding:20px 0 8px 0;border-bottom:1px solid #848484;font-weight:bold;font-size:125%;letter-spacing:-0.1em;color:#010101;}
#pop_wrap #pop_container .pop_calc_box h3{padding:8px 0 8px 8px;font-weight:bold;font-size:110%;letter-spacing:-0.07em;color:#494949;background:url(/img/pop/pop_graydot.gif) no-repeat 0 13px;}
#pop_wrap #pop_container .pop_calc_box h3 span{color:#f68d1f;}
#pop_wrap #pop_container .pop_calc_box p{padding:0 0 10px 8px;color:#494949;}

#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_01{position:relative;height:714px;width:560px;margin:0 auto;padding:0 0 20px 0;background:url(/img/pop/pop_calc_chart01_new.gif) no-repeat 0 10px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_01 ul{text-indent:-200%;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_01 a	{position:absolute;overflow:hidden;text-indent:-1000em;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_01 a#popchart01_01{left:18px;top:202px;width:70px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_01 a#popchart01_02{left:18px;top:275px;width:70px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_01 a#popchart01_03{left:18px;top:447px;width:70px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_01 a#popchart01_04{left:315px;top:194px;width:70px;height:32px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_01 a#popchart01_05{left:314px;top:275px;width:140px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_01 a#popchart01_06{left:292px;top:366px;width:36px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_01 a#popchart01_07{left:266px;top:468px;width:74px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_01 a#popchart01_08{left:393px;top:366px;width:36px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_01 a#popchart01_09{left:365px;top:451px;width:72px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_01 a#popchart01_10{left:490px;top:366px;width:36px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_01 a#popchart01_11{left:464px;top:469px;width:72px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_01 a#popchart01_12{left:178px;top:592px;width:65px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_01 a#popchart01_13{left:178px;top:672px;width:65px;height:14px;}


#pop_wrap #pop_container .pop_calc_box .calc_other_h3{padding:18px 0 8px 8px;background:url(/img/pop/pop_graydot.gif) no-repeat 0 23px;border-top:1px solid #e5e5e5;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02{position:relative;height:833px;width:560px;margin:0 auto;padding:0 0 20px 0;background:url(/img/pop/pop_calc_chart02_new.gif) no-repeat 0 10px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 ul{text-indent:-200%;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a	{position:absolute;overflow:hidden;text-indent:-1000em;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_01{left:20px;top:198px;width:70px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_02{left:20px;top:280px;width:70px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_03{left:102px;top:280px;width:70px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_04{left:20px;top:380px;width:64px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_05{left:97px;top:380px;width:100px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_06{left:82px;top:545px;width:64px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_07{left:20px;top:564px;width:62px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_08{left:316px;top:190px;width:70px;height:32px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_09{left:316px;top:272px;width:134px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_10{left:316px;top:290px;width:134px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_11{left:316px;top:372px;width:135px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_12{left:316px;top:390px;width:100px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_13{left:293px;top:482px;width:36px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_14{left:268px;top:549px;width:65px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_15{left:267px;top:585px;width:72px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_16{left:393px;top:482px;width:36px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_17{left:365px;top:530px;width:64px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_18{left:364px;top:567px;width:76px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_19{left:490px;top:482px;width:38px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_20{left:464px;top:530px;width:66px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_21{left:463px;top:585px;width:80px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_22{left:178px;top:708px;width:64px;height:14px;}
#pop_wrap #pop_container .pop_calc_box .pop_calc_chart_02 a#popchart02_23{left:178px;top:788px;width:65px;height:14px;}

#pop_wrap #pop_container .pop_footer_info	{border:1px solid #e5e5e5;padding:20px 20px 20px 84px;letter-spacing:-0.01em;color:#555;background:url(/img/pop/icon_poplight.gif) no-repeat 30px 50%;}
#pop_wrap #pop_container .pop_footer_info span	{display:block;font-weight:bold;padding:5px 0 0 0;}

/* dismngResCmpAnnNtcPop */
#pop_wrap	{position:relative}
#pop_wrap #pop_container .cmpntc_pop	{color:#494949;}
#pop_wrap #pop_container .cmpntc_pop>ul	{}
#pop_wrap #pop_container .cmpntc_pop>ul>li{}
#pop_wrap #pop_container .cmpntc_pop>ul>li h3{position:relative;padding:7px 28px 7px 18px;font-weight:normal;font-size:1em;border-bottom:1px solid #e5e5e5;background:url(/img/pop/pop_graydot.gif) no-repeat 7px 12px #fff;}
#pop_wrap #pop_container .cmpntc_pop>ul>li h3 a{display:block;}
#pop_wrap #pop_container .cmpntc_pop>ul>li h3 span{position:absolute;right:12px;top:11px;width:10px;height:8px;overflow:hidden;text-indent:-1000em;background:url(/img/pop/icon_accordion_down.gif) no-repeat;}
#pop_wrap #pop_container .cmpntc_pop>ul>li .cmpntc_content	{border-bottom:1px solid #848484;display:none;}
#pop_wrap #pop_container .cmpntc_pop>ul>li .cmpntc_content .imgbox_area	{}
#pop_wrap #pop_container .cmpntc_pop>ul>li.on{}
#pop_wrap #pop_container .cmpntc_pop>ul>li.on h3{background:url(/img/pop/pop_graydot.gif) no-repeat 7px 12px #f6f6f6;}
#pop_wrap #pop_container .cmpntc_pop>ul>li.on h3 span{background:url(/img/pop/icon_accordion_up.gif) no-repeat;}
#pop_wrap #pop_container .cmpntc_pop>ul>li.on .cmpntc_content{display:block;}

#pop_wrap #pop_container .cmpntc_content	{line-height:1.4em;}
#pop_wrap #pop_container .cmpntc_content ul li	{}
#pop_wrap #pop_container .cmpntc_content>p	{padding:0 0 5px 12px;background:url(/img/pop/pop_graydot.gif) no-repeat 4px 4px;}
#pop_wrap #pop_container .cmpntc_content ul.depth_ul	{padding:0 0 0 4px;}
#pop_wrap #pop_container .cmpntc_content ul.depth_ul li	{position:relative;padding:0 0 0 14px;}
#pop_wrap #pop_container .cmpntc_content ul.depth_ul li span{position:absolute;left:2px;top:0;}
#pop_wrap #pop_container .cmpntc_content>ul>li	{padding:0 0 7px 12px;background:url(/img/pop/pop_graydot.gif) no-repeat 4px 12px;}
#pop_wrap #pop_container .cmpntc_content .btmline_ul	{}
#pop_wrap #pop_container .cmpntc_content .btmline_ul>li	{padding:7px 12px;border-bottom:1px solid #e5e5e5;}
#pop_wrap #pop_container .cmpntc_content .pop_gray_imgbox span{font-size:1em;}
#pop_wrap #pop_container .cmpntc_content .pop_gray_imgbox span{}

#pop_wrap #pop_container .cmpntc_content .ntc_table {padding:10px 0;}
#pop_wrap #pop_container .cmpntc_content .ntc_table table	{border:1px solid #dddddd; font-size:11px;margin:0 auto;width:530px;}
#pop_wrap #pop_container .cmpntc_content .ntc_table table th {font-family:"돋움"; text-align:center; background:#f8f8f8; border:1px solid #dddddd;height:30px; letter-spacing:-0.5px;}
#pop_wrap #pop_container .cmpntc_content .ntc_table table td {border:1px solid #dddddd; text-align:center; padding-right:0; height:20px;}

#pop_wrap #pop_container .cmpntc_content.cmpntc_con3		{padding:0 0 6px 0;}
#pop_wrap #pop_container .cmpntc_content.cmpntc_con3 h4		{}
#pop_wrap #pop_container .cmpntc_content.cmpntc_con3 h4 span{float:left;display:block;}
#pop_wrap #pop_container .cmpntc_content.cmpntc_con3 h4 a	{float:left;position:relative;left:4px;top:-5px;}
#pop_wrap #pop_container .cmpntc_content.cmpntc_con3 h4:after{clear:both;display:block;content:"";}
#pop_wrap #pop_container .cmpntc_content.cmpntc_con3>ul>li	{padding:0 0 7px 12px;}
#pop_wrap #pop_container .cmpntc_content.cmpntc_con3>p		{padding:0 0 2px 12px;line-height:1.2em;background:url(/img/pop/pop_graydot.gif) no-repeat 4px 6px;}


/**/
.bullet_row_line{padding-left:10px; background:url(/img/pop/bullet_row_line.gif) no-repeat 0 0}
.bullet_row_line strong{color:#494949; margin-right:10px}
.bullet_row_line span{color:#737373}

.pop_setRpt_table{table-layout:fixed; width:100%; border-top:1px solid #ccc}
.pop_setRpt_table th.table1_th{border-bottom:1px solid #ccc; background:#e7e3e3}
.pop_setRpt_table th.table1_th label{color:#494949}
.pop_setRpt_table td.table1_td{border-bottom:1px solid #ccc; padding:3px 0 3px 10px}
.pop_setRpt_table td.table1_td2{border-bottom:1px solid #ccc; padding:9px 0 3px 10px; background:#f6f6f6}


/*공지사항*/
.notice_txt{border:1px solid #ccc; line-height:17px; padding:10px; margin-top:10px}
.notice_file_down{text-align:right; margin-top:10px; margin-bottom:10px}
.notice_tip_box{border:1px solid #e5e5e5; padding:6px 10px 6px 135px; margin-top:10px; background:url(/img/sub/bg_tip2.gif) no-repeat 15px center}
.notice_tip_box p{color:#777; line-height:16px}
.notice_tip_list{list-style:none}
.notice_tip_list li{font-size:11px; padding-left:11px; margin:4px 0; background:url(/img/com/snb_bullet_dot.gif) no-repeat 0 1px}
.txt_notice{color:#666; line-height:18px;}
.txt_bullet{color:#777}
.txt_bullet ul{list-style:none}
.txt_bullet ul li{line-height:18px; padding-left:10px; margin-bottom:5px; background:url(/img/sub/bullet_dot1.png) no-repeat 0 2px}

/**/
.DISMngDet_tit{font-family:Malgun Gothic, 'MalgunGothic', '맑은 고딕'; font-size:14px; font-weight:bold; color:#f78f20; letter-spacing:-1px; line-height:18px;  margin-bottom:15px}

.pop_today_close{text-align:right; padding:5px 20px; background:#f4f4f4}